Details

    • Type: Improvement
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 4.8.0
    • Component/s: Modules
    • Labels:
      None

      Description

      Studio uses the moduleAPIVersion to filter the list of valid modules for a given SDK. With the recent update of V8, we need to bump the moduelAPIVersion for Android, but keep iOS at 2. So we need to support a per-platform moduleAPIVersion in the SDK's manifest.json (and not just a single global version).

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                cwilliams Christopher Williams
                Reporter:
                msamah Ashraf Abu (Inactive)
                Reviewer:
                Kondal Kolipaka (Inactive)
              • Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: